### Hierarchy

- MSNavigatorDoNotTrack
  - Navigator

## Index

### Methods

- confirmSiteSpecificTrackingException
- confirmWebWideTrackingException
- removeSiteSpecificTrackingException
- removeWebWideTrackingException
- storeSiteSpecificTrackingException
- storeWebWideTrackingException

## Methods

### confirmSiteSpecificTrackingException

- confirmSiteSpecificTrackingException(args: ConfirmSiteSpecificExceptionsInformation): boolean

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9649

  #### Parameters

  - ##### args: ConfirmSiteSpecificExceptionsInformation

  #### Returns boolean

### confirmWebWideTrackingException

- confirmWebWideTrackingException(args: ExceptionInformation): boolean

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9650

  #### Parameters

  - ##### args: ExceptionInformation

  #### Returns boolean

### removeSiteSpecificTrackingException

- removeSiteSpecificTrackingException(args: ExceptionInformation): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9651

  #### Parameters

  - ##### args: ExceptionInformation

  #### Returns void

### removeWebWideTrackingException

- removeWebWideTrackingException(args: ExceptionInformation): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9652

  #### Parameters

  - ##### args: ExceptionInformation

  #### Returns void

### storeSiteSpecificTrackingException

- storeSiteSpecificTrackingException(args: StoreSiteSpecificExceptionsInformation): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9653

  #### Parameters

  - ##### args: StoreSiteSpecificExceptionsInformation

  #### Returns void

### storeWebWideTrackingException

- storeWebWideTrackingException(args: StoreExceptionsInformation): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9654

  #### Parameters

  - ##### args: StoreExceptionsInformation

  #### Returns void

Generated using TypeDoc